From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 3 October 2007<P>

aparajita, I am sobbing with you.  Such a beautiful piece, BK, and I will pray that your motherless child wail is met with the peace of knowing that beauty found here is nothing compared to beauty found beyond here.  You will not be motherless, you will simply be without your mother here. I know...cliche', but a better, better place awaits.  Bless you friend.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 October 2007<P>

CJ King , about <a href="/blend/wv.cgi?id=2007.10.03.12.37.2029">Does it Mean I'm Happy Now?</a>:<BR>
<BR>
I absolutely love this.  And I can relate to a lot of the sentiments.  Brilliant, my dear. :-)  Thanks for sharing!
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 3 October 2007<P>

Hugs to BK, and comfort where you can find it. I can't imagine losing my mom now: I lost my dad last summer and it about wrecked me. Hang in there, and remember, she has known true love. Such a wonderful, sad story... :-(
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 3 October 2007<P>

MichaelT(cranky), about <a href="/blend/wv.cgi?id=2007.10.02.21.03.25483">Greet the parents</a>:<BR>
Loved it...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 3 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>:<BR>
This is the most beautiful piece of all, I have never read anything that compares to it, the simplest truth is that love itself is the greatest work of art and this one is pure and will live for all time, I'm saving this one to read forever...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 3 October 2007<P>

CJ King , about <a href="/blend/wv.cgi?id=2007.10.03.12.37.2029">Does it Mean I'm Happy Now?</a>:<BR>
This is killing me.
<HR>